## ros-jazzy-rqt-plot 1.4.0

=== debian/changelog ===
ros-jazzy-rqt-plot (1.4.0-3bookworm) bookworm; urgency=high

  * Add in copyright tests to rqt_bag. (#95 <https://github.com/ros-visualization/rqt_plot/issues/95>)
  * Add a test dependency on pytest. (#94 <https://github.com/ros-visualization/rqt_plot/issues/94>)
  * Contributors: Chris Lalancette

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-rqt-plot (1.3.2-3bookworm) bookworm; urgency=high

  * Add in a pytest dependency for running tests. (#92 <https://github.com/ros-visualization/rqt_plot/issues/92>)
  * Contributors: Chris Lalancette

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 06 Feb 2024 16:00:00 -0000

ros-jazzy-rqt-plot (1.3.1-3bookworm) bookworm; urgency=high

  * Fix regression from #87 (#90 <https://github.com/ros-visualization/rqt_plot/issues/90>)
  * Contributors: Yadunund

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 10 May 2023 16:00:00 -0000

ros-jazzy-rqt-plot (1.3.0-3bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-rqt-plot (1.2.2-3bookworm) bookworm; urgency=high

  * Changes the use of __slots__ for the field and field type getter (#87 <https://github.com/ros-visualization/rqt_plot/issues/87>)
  * Contributors: Eloy Briceno

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-rqt-plot (1.2.1-3bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#83 <https://github.com/ros-visualization/rqt_plot/issues/83>)
  * Contributors: Audrow Nash, Jacob Perron

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-rqt-plot (1.2.0-3bookworm) bookworm; urgency=high

  * Fix fixed-size Array visualization (#81 <https://github.com/ros-visualization/rqt_plot/issues/81>)
  * Contributors: Michael Jeronimo

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 09 May 2022 16:00:00 -0000

ros-jazzy-rqt-plot (1.1.1-3bookworm) bookworm; urgency=high

  * Compare topics by whole tokens (#49 <https://github.com/ros-visualization/rqt_plot/issues/49>)
  * Contributors: Mabel Zhang, Shane Loretz

 -- Brandon Ong <brandon@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-rqt-plot (1.1.0-3bookworm) bookworm; urgency=high

  * Automatically match QoS (#76 <https://github.com/ros-visualization/rqt_plot/issues/76>)
  * Fix modern setuptools warning about dashes instead of underscores (#74 <https://github.com/ros-visualization/rqt_plot/issues/74>)
  * Fix matplotlib exception on Windows (#73 <https://github.com/ros-visualization/rqt_plot/issues/73>)
  * Contributors: Chris Lalancette, Gonzo

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 30 Aug 2021 16:00:00 -0000

ros-jazzy-rqt-plot (1.0.10-3bookworm) bookworm; urgency=high

  * Changed the build type to ament_python and fixed package to run with ros2 run (#58 <https://github.com/ros-visualization/rqt_plot/issues/58>)
  * Contributors: Alejandro Hernández Cordero

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 26 Apr 2021 16:00:00 -0000

ros-jazzy-rqt-plot (1.0.9-3bookworm) bookworm; urgency=high

  * Fix plots of array items (#71 <https://github.com/ros-visualization/rqt_plot/issues/71>)
  * Update maintainers
  * Contributors: Ivan Santiago Paunovic, Mabel Zhang

 -- Brandon Ong <brandon@openrobotics.org>  Thu, 04 Mar 2021 16:00:00 -0000

ros-jazzy-rqt-plot (1.0.8-3bookworm) bookworm; urgency=high

  * Fix #35 <https://github.com/ros-visualization/rqt_plot/issues/35> - "bottom cannot be >= top" matplotlib error (#52 <https://github.com/ros-visualization/rqt_plot/issues/52>)
  * Contributors: Nikos Koukis

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 01 Jun 2020 16:00:00 -0000

ros-jazzy-rqt-plot (1.0.7-3bookworm) bookworm; urgency=high

  * fix KeyError when curves are removed concurrently (#37 <https://github.com/ros-visualization/rqt_plot/issues/37>)

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 02 Oct 2019 16:00:00 -0000

ros-jazzy-rqt-plot (1.0.6-3bookworm) bookworm; urgency=high

  * fix exception when passing topic name (#33 <https://github.com/ros-visualization/rqt_plot/issues/33>)

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 09 Jun 2019 16:00:00 -0000

ros-jazzy-rqt-plot (1.0.2-3bookworm) bookworm; urgency=high

  * fixing resolve_topic_name method (#19 <https://github.com/ros-visualization/rqt_plot/issues/19>)
  * Contributors: Mike Lautman

 -- Brandon Ong <brandon@openrobotics.org>  Wed, 12 Dec 2018 16:00:00 -0000

ros-jazzy-rqt-plot (1.0.1-3bookworm) bookworm; urgency=high

  * removing missing dep (#18 <https://github.com/ros-visualization/rqt_plot/issues/18>)
  * Contributors: Mike Lautman

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 11 Dec 2018 16:00:00 -0000

ros-jazzy-rqt-plot (1.0.0-3bookworm) bookworm; urgency=high

  * Porting to ros2 #17 <https://github.com/ros-visualization/rqt_plot/issues/17> from ros-visualization/ros2_port
  * autopep8 (#15 <https://github.com/ros-visualization/rqt_plot/issues/15>)
  * pyqtgraph < 0.10 fail to run (#13 <https://github.com/ros-visualization/rqt_plot/issues/13>)
  * Contributors: Kei Okada, Mike Lautman, Stephen, brawner

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 10 Dec 2018 16:00:00 -0000

ros-jazzy-rqt-plot (0.4.8-3bookworm) bookworm; urgency=high

  * add scroll area when showing images with 1-to-1 mapping (#433 <https://github.com/ros-visualization/rqt_common_plugins/issues/433>)

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 23 Apr 2017 16:00:00 -0000

ros-jazzy-rqt-plot (0.4.7-3bookworm) bookworm; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 01 Mar 2017 16:00:00 -0000

ros-jazzy-rqt-plot (0.4.6-3bookworm) bookworm; urgency=high

  * add support for plotting bool field values (#427 <https://github.com/ros-visualization/rqt_common_plugins/issues/427>)

 -- Brandon Ong <brandon@openrobotics.org>  Sun, 26 Feb 2017 16:00:00 -0000

ros-jazzy-rqt-plot (0.4.5-3bookworm) bookworm; urgency=high




