=== debian/control ===
Source: ros-jazzy-rqt-plot
Section: misc
Priority: optional
Maintainer: Brandon Ong <brandon@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-jazzy-ament-copyright <!nocheck>, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/rqt_plot
Standards-Version: 3.9.2

Package: ros-jazzy-rqt-plot
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-catkin-pkg, python3-matplotlib, python3-numpy, ros-jazzy-python-qt-binding (>= 0.2.19), ros-jazzy-qt-gui-py-common (>= 0.2.25), ros-jazzy-rclpy, ros-jazzy-rqt-gui, ros-jazzy-rqt-gui-py, ros-jazzy-rqt-py-common, ros-jazzy-std-msgs, ros-jazzy-ros-workspace
Description: rqt_plot provides a GUI plugin visualizing numeric values in a 2D plot using different plotting backends.
